export interface ReleaseStatus {
    /**
     * The version number of the application being deployed.
     */
    appVersion: string;
    /**
     * The name of the chart.
     */
    chart: string;
    /**
     * Name is the name of the release.
     */
    name: string;
    /**
     * Namespace is the kubernetes namespace of the release.
     */
    namespace: string;
    /**
     * Version is an int32 which represents the version of the release.
     */
    revision: number;
    /**
     * Status of the release.
     */
    status: string;
    /**
     * A SemVer 2 conformant version string of the chart.
     */
    version: string;
}
